## GnomeDbCanvasTip

GnomeDbCanvasTip — Draws a "tooltip" text

## Synopsis

                GnomeDbCanvasTip;
    GType       gnome_db_canvas_tip_get_type    (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----GnomeDbCanvasTip

## Properties

      "tip-text"             gchararray            : Read / Write

## Description

## Details

### GnomeDbCanvasTip

    typedef struct _GnomeDbCanvasTip GnomeDbCanvasTip;

### gnome_db_canvas_tip_get_type ()

    GType       gnome_db_canvas_tip_get_type    (void);

Returns : |

## Property Details

### The "`tip-text`" property

      "tip-text"             gchararray            : Read / Write

Default value: NULL